[TOC]

# 绪论

## 内容主线

![image-20231208172049115](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231208172049115.png)

## 通信的基本概念

- 广义

指需要信息的双方或多方在不违背各自意愿的情况下采用任意方法、任意媒质, 将信息从某一方准确安全地传送到另一方。

- 狭义

信息的传输与交换，即信息的传递

### 消息、信号和信息
- **消息**是信息的物理形式
- **信息**是详细中所包含的有效内容
- **信号**是消息的传输载体

### 数字信号与模拟信号
- 模拟信号的信号参量取值是连续的（无穷多的）。**连续指的是参量连续变化，在某一范围内可以取无穷多个值，而不一定在时间上也连续**；
- 数字信号的信号参量只有有限个取值。

## 发展历程

随人类生产力的发展而发展

- 唯物主义事务的发展
- 循序渐进

## 通信系统的组成

- 一般模型
- 模拟
- 数字
- 数字的特点

### 一般模型

$$
\boxed{信源}\longrightarrow\boxed{发送设备}\longrightarrow\boxed{信道}\longrightarrow\boxed{接收设备}\longrightarrow\boxed{信宿}\\
\uparrow\\
\boxed{噪声}
$$

- 信源：消息$\rightarrow$电信号
- 发送设备：原始信号$\rightarrow$适合在信道中传输的电信号（编码、调制）
- 接收设备：（解码，解调）
- 信宿：电信号$\rightarrow$对应的消息

### 模拟通信系统模型

$$
\boxed{模拟信源}\longrightarrow\boxed{调制器}\longrightarrow\boxed{信道}\longrightarrow\boxed{解调器}\longrightarrow\boxed{信宿}\\
\uparrow\\
\boxed{噪声}
$$

两对重要变换：
$$
\begin{aligned}
模拟信号\leftrightarrow原始电信号(基带)\\
基带信号\leftrightarrow已调信号(频带)
\end{aligned}
$$

### 数字通信系统模型

$$
\boxed{信源}\rightarrow\boxed{信源编码}\rightarrow\boxed{加密}\rightarrow\boxed{信道编码}\rightarrow\boxed{数字调制}\rightarrow\boxed{信道}\rightarrow\boxed{数字解调}\rightarrow\boxed{信道译码}\rightarrow\boxed{解密}\rightarrow\boxed{信源译码}\rightarrow\boxed{信宿}\\
\uparrow\\
\boxed{噪声}
$$

信源编码：

- 模数转换
- 提高有效性

信道编码：

- 增强抗干扰能力（提高可靠性）

调制

解调

同步（第13章）：

- 载波同步
- 位同步
- 帧同步
- 网同步

​		编码 译码 调制 解调 同步(?)



### 数字通信系统的特点

优点：

- 抗干扰能力强，噪声不积累
- 传输差错可控
- 便于处理、变换和存储
- 便于将来自不同信源的信号综合传输
- 易于集成和加密

缺点：

- 可能需要较大的传输带宽
- 对同步要求高，系统设备复杂

## 通信系统分类

| 信道信号特征 | 传输媒质   | 传输方式   | 通信业务         | 工作波段                             | 信号复用方式     |
| ------------ | ---------- | ---------- | ---------------- | ------------------------------------ | ---------------- |
| 模拟和数字   | 有线和无线 | 基带和带通 | 电话、数据、图像 | 长波、中波、短波、微博、红外、激光等 | 频分、时分、码分 |

## 通信方式

1. 按传输时间和方向

- 单工：消息只能单向传播

- 半双工：通信双方可以收发消息，但是不能同时收发

- 全双工：通信双方可以同时收发消息

![image-20231208183319661](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231208183319661.png)

2. 按数字码元传输时序

- 并行传输——一般用于设备之间的近距离通信
- 串行传输——远距离

3. 按系统结构

- 点到点通信（专线通信）
- 点到多点通信
- 多点之间通信（网通信）

## 信息及其度量

- 离散消息的信息量
- 离散消息的平均信息量

### 如何度量离散消息的信息量

原则

- 度量方法与消息的**种类**无关
- 与**重要程度**也无关

结论：概率越低，信息量越大，因此
$$
I=f[P(x)]
$$
由概率两个极限和相加性得：
$$
I=log_a\frac{1}{P(x)}=-log_aP(x)
$$
a=2,bit

a=e,nat

a=10,hartley

- 概率等，每个符号信息量等
- M进制信息量为 $log_2M$ bit

### 离散消息的平均信息量

信源中每个符号所含信息量的统计平均值

已知信源
$$
\begin{pmatrix}
x_1&...&x_i&...&x_M&\\
P(x_1)&...&P(x_i)&...&P(x_M)&
\end{pmatrix}
且\sum_{i}^{M}P(x_i=1)
$$
则 统计独立的M个符号的离散信源的平均信息量为
$$
H=\sum_{i=0}^{M}p(x_i)\log_2\frac{1}{p(x_i)}(b/符号)
$$
H与热力学中熵的形式一样，故称为信源的熵。

### 归纳

$$
I=\log _2 \frac{1}{P(x)}=-\log _2 P(x)(b)
$$

$$
H=\sum_{i=1}^M p\left(x_i\right) \log _2 \frac{1}{p\left(x_i\right)}
(b/符号)
$$

- 二进制每个码元含1bit
- 等概时熵最大

$$
H_{\max }=\log _2 M
$$

- 借助熵的概念

$$
I_{\text {总 }}=m H
$$



## 通信系统性能指标

- 适用性
- 有效性：$R_B、R_b、\eta、\eta_b$ 
- 可靠性：$P_e、P_b$ 


### 数字通信系统有效性指标

1. 码元传输速率 $R_B$ （传码率、波特率）

定义：每秒传送的码元个数（**与进制数和信源统计特性无关**）

单位：baud

若一个码元的时间长度为 $T_S$ 秒，则
$$
R_B=\frac{1}{T_s}
$$

2. 信息传输速率 $R_b$ 

定义：每秒传递的比特数（信息量）

单位：bit/s(b/s和bps)



以上二者关系—— $H$ 为纽带（H为每个码元的信息量）
$$
R_b=R_B \cdot H
$$
等概时：
$$
R_b=R_B \cdot \log_2M
$$
M=2时二者相等

3. 频带利用率——把 $B$ 和传输速率联系起来

定义：单位带宽内的传输速率即
$$
\eta=\frac{R_B}{B} \quad(\mathrm{Baud} / \mathrm{Hz})\\
\eta_b=\frac{R_b}{B} \quad(\mathrm{b/s \cdot Hz^{-1}} )\\
\eta_b=\eta \cdot \log _2 \mathrm{M}
$$

### 数字通信系统可靠性指标

1. 误码率 $P_e$ 

$$
P_e=\frac{错误码元数}{传输总码元数}=\frac{N_e}{N}
$$

2. 误信率（误比特率） $P_b$

$$
P_b=\frac{错误比特数}{传输总比特数}=\frac{I_e}{I_b}
$$

二进制 $P_b = P_e$ ，M进制 $P_b < P_e$ ，因为码元误码不代表比特全都错误

