[TOC]



# 4 信道

```mermaid
graph LR;
定义/分类-->模型/特性-->影响/措施-->信道噪声/信道容量
```

## 概述

- 狭义信道：传输媒质

  - 有线信道：明线、电缆、光纤
  - 无线信道：自由空间或大气层
    - 地波传播
    - 短波电离层反射
    - 超短波
    - 微波视距中继
    - 卫星中继
    - 散射
    - 移动无线电
- 广义信道

  - 调制信道（蓝色虚线）
    - 调制、解调问题
    - 调制器的输出到解调器的输入部分
  - 编码信道（紫色虚线）
    - 编码、译码问题
    - 编码器的输出到译码器的输入部分

![image-20231208190237465](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231208190237465.png)

## 4.1 无线信道

### 地球大气层的结构

- 对流层 0~10 km
- 平流层 10~60 km
- 电离层 60~400 km

### 电磁波的传播方式

无线电通信依赖于电磁波在空间的传播。依据不同的频段及外部环境，无线电波具有天波传播、地波传播、散射传播与视距传播（视线传播）等不同的传播模式，由此决定了无线电通信的不同应用方式

#### 地波

- 频率：小于2 MHZ
- 特性：有绕射能力
- 距离：数百或数千米
- 用途：AM广播

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220916202903388.png" alt="image-20220916202903388" style="zoom: 50%;" />

#### 天波

- 频率：2~30 MHz
- 特性：被电离层反射
- 距离：小于4000km（一跳）
- 用途：远程、短波通信

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220916203427074.png" alt="image-20220916203427074" style="zoom:50%;" />

#### 视线传播

- 频率：大于30 MHz
- 特性：直线传播、穿透电离层
- 距离：与天线高度有关
- 用途：卫星和外太空通信，超短波及微波通信

天线高度$h$与传输距离$d$之间的关系：
$$
&\theta_1=\arctan \frac{\sqrt{\left(R+h_1\right)^2-R^2}}{R} 
=\arctan \sqrt{2 h_1 / R} \approx \sqrt{2 h_1 / R} \\
&d_1=R \theta_1 \approx \sqrt{2 h_1 R} \\
\\
&\therefore d=\sqrt{2 R}\left(\sqrt{h_2}+\sqrt{h_1}\right)(\mathrm{km})
$$
<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220916204637415.png" alt="image-20220916204637415" style="zoom: 67%;" />

（平坦地面条件下，收发天线高度分别为50m，视线距离约为50km）

增大传播距离的其他途径：

- 微波中继（微波接力）

  - 优点

    - 容量大
    - 投资少
    - 维护方便
    - 传播质量稳定
  - 应用：远距离传输话音和电视信号
    
- 卫星中继（静止卫星、移动卫星）

  - 优点
    - 通信容量大
    - 传输质量稳定
    - 传输距离远
    - 覆盖区域广
  - 缺点
    - 延时高
    - 衰减大
    - 造价高
      
- 平流层通信：在平流层部署飞机或气球等

#### 散射通信

- 电离层散射

  - 频率：30~60 MHz
  - 距离：1000 km以上

- 对流层散射

  - 频率：100~4000MHz
  - 距离：小于600 km

  <img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220916205657999.png" alt="image-20220916205657999" style="zoom:33%;" />

- 流星余迹散射

  - 频率：30~100MHz
  - 特性：高度80~120 km，长度15~40 km
    - 存留时间：小于一秒至几分钟
  - 距离：1000km以上
  - 用途：低速存储，高速突发，断续传输

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220916205805653.png" alt="image-20220916205805653" style="zoom: 50%;" />

## 4.2 有线信道

明线，对称电缆、同轴电缆、光纤

### 明线

容易受到天气的环境影响

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220917191353681.png" alt="image-20220917191353681" style="zoom: 50%;" />

### 对称电缆（双绞线）

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220917191034717.png" alt="image-20220917191034717" style="zoom: 50%;" />

- 分类
  - 非屏蔽双绞线（UTP）：便宜，易弯曲，易安装
  - 屏蔽双绞线（STP）：可减少噪声干扰

- 特点：每队呈扭绞状，以减小各线对的相互干扰

- 缺点：传输衰减大、距离短，邻道间有串话干扰。

- 应用：电话线路、局域网及综合布线工程中的传输介质

### 同轴电缆

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220917191435818.png" alt="image-20220917191435818" style="zoom:50%;" />

- 组成：由同轴的两个导体组成
  - 内芯：金属导线
  - 外导体：金属编织网

- 优点（相比双绞线）
  - 抗电磁干扰能力强
  - 带宽更宽，速率更高

- 缺点
  - 成本较高（解决方案：用光缆代替，即干线）


### 光纤

- 原理：全反射原理

- 分类
  - 多模光纤（MMF）
  - 单模光纤（SMF）

- 光源
  - LED
  - 激光

- 光纤中的色散：限制光纤的无中继传输的距离

- 优点
  - 带宽宽，通信容量大
  - 衰减小，距离远
  - 抗电磁干扰，质量好，防窃听，耐腐蚀
  - 小，轻，环保，节约有色金属

- 缺点
  - 易碎
  - 接口昂贵
  - 安装、维护需要专门技能

- 应用：长途电话网、有线电视网等的主干线路中

