[TOC]

# 4.4 信道特性对信号传输的影响

按照调制信道模型，信道可以分为恒参信道和随参信道。

## 恒参

（线性时不变系统）

- 特点：传输时间随时间缓变或不变

- 举例：有线信道、卫星信道

### 传输特性

恒参信道的主要传输特性通常可以用其**振幅-频率特性**和**相位-频率特性**来描述：

$$
H(\omega)=|H(\omega)|e^{j\Phi(\omega)}  
 \begin{cases}
 H(\omega) \sim \omega \\
 \Phi(\omega) \sim \omega \\
 \end{cases}
$$

### 无失真传输

理想恒参信道的冲激响应：
输出有固定的衰减($K$)和延迟($t_d$)

$$
H(\omega)=Ke^{-j\omega t_d}\\
\Updownarrow\\
h(t)=K\delta(t-t_d)
$$

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220917203104200.png" alt="image-20220917203104200" style="zoom: 50%;" />

无失真传输（理想恒参信道）特性曲线

### 失真

#### 1. 幅频失真

$$
|H(\omega)|\neq K
$$

影响：

- 模拟：波形失真，信噪比下降
- 数字：码间串扰，误码率增大

#### 2. 相频失真

$$
\phi(\omega)\neq \omega t_d
$$

另，群迟延失真
$$
\tau(\omega)\neq t_d
$$
影响：

- 模拟
  - 语音信号影响不大
  - 视频信号影响大
- 数字：码间串扰，误码率增大

#### 解决办法

采用线性网络进行补偿，如时域均衡

#### 码间串扰

系统传输特性不理想，导致前后码元的波形畸变并使前面的波形出现很长的拖尾，从而对当前码元的判决造成干扰

![image-20220920100707319](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220920100707319.png)

多径延迟使得基带码元重叠，也会导致码间串扰

![image-20220920100727445](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220920100727445.png)

## 随参

指传输特性随时间随机快变的信道

### 举例

- 陆地移动信道
- 短波电离层反射信道
- 超短波流星余迹散射信道
- 超短波及微波对流层散射信道
- 超短波电离层散射
- 超短波超视距绕射

下面以短波电离层反射信道为例

### 特性

- 衰减随时间变化
- 时延随时间变化
- 多径传播

### 单频信号的多径效应

设有：

幅度恒定，频率单一的发送信号
$$
s(t)=A\cos\omega_c t
$$

经过n条路径传播后:

$$
\begin{aligned}
r(t)&=a_1(t)\cos\omega_c[t-\tau_1(t)]+a_2(t)\cos\omega_c[t-\tau_2(t)]+...+a_n(t)\cos\omega_c[t-\tau_n(t)]\\
&=\sum_{i=1}^{n}a_i(t)\cos\omega_c[t-\tau_i(t)]\\
&=\sum_{i=1}^{n}a_i(t)\cos[\omega_ct+\phi_i(t)]\\
&=\sum_{i=1}^n a_i(t) \cos \varphi_i \cos \omega_c t-\sum_{i=1}^n a_i(t) \sin \varphi_i \sin \omega_c t\\
\end{aligned}
$$

接收信号 $r(t)$ 应为包络相位随机缓变的窄带信号，进一步可化为两种形式：

- 同相~正交形式

$$
r(t)=X(t)\cos \omega_c t-Y(t)\sin \omega_c t
$$

其中
$$
X(t)=\sum_{i=1}^{n}a_i(t)\cos\phi_i\\
Y(t)=\sum_{i=1}^{n}a_i(t)\sin \phi_i
$$
根据概率论中心极限定理，当 $n$ 足够大时， $X(t)$ 和 $Y(t)$ 趋于正态分布

- 包络~相位形式

$$
r(t)=V(t)\cos[\omega_ct+\phi(t)]
$$

其中， $V(t)$ 为瑞利分布， $\phi(t)$ 为均匀分布

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220920101259053.png" alt="image-20220920101259053" style="zoom: 50%;" />

波形、频谱图

结论

- 瑞利型衰落
- 频率弥散

### 复杂信号的多径传播

先研究两径的情况，且假设信道路径传输衰减 $K$ 、传输时延 $\tau 1$ 和 $\tau 2$ 均为确定的常数

设有发射信号 $f(t)$ ，经过的信道里，两条

接收信号为
$$
f_o(t)=Kf(t-\tau_1)+Kf(t-\tau_2)\\
F_o=KF(\omega)e^{-j\omega\tau_1}+KF(\omega)e^{-j\omega(\tau_1+\tau)}
$$
其中
$$
\tau=\tau_2-\tau_1
$$
称作**相对时延差**。

则信道传输函数：
$$
H(\omega)=\frac{F_o(\omega)}{F(\omega)}=Ke^{-j\omega \tau_1}(1+e^{-j\omega\tau})
$$



#### 幅频特性

$$
|H(\omega)|=\left|1+e^{-j \omega \tau}\right|=2\left|\cos \frac{\omega \tau}{2}\right|
$$

画出图像

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220918205223091.png" alt="image-20220918205223091" style="zoom:50%;" />

发现信道对信号不同的频率成分，将有不同的衰减，称作**频率选择性衰落**。其中 $\Delta f$ 称作**信道相关带宽**。为减少失真，需保证信号带宽 $B_s$满足 
$$
B_s<\Delta f
$$
有经验公式
$$
B_s=(\frac{1}{5}\sim\frac{1}{3})\Delta f
$$

## 
