[TOC]

# 4.5 信道噪声

## 概念

- 信道中存在的不需要的电信号
- 它独立于信号始终存在，故又称**加性干扰**
- 使信号失真、发生误码，限制传输速率

## 分类

按来源

- 人为噪声
- 自然噪声
- 内部噪声(如热噪声)

按性质

- 脉冲噪声
- 窄带/单频噪声
- 起伏噪声（如热噪声、散弹噪声和宇宙噪声）



## 热噪声

- 来自一切电阻性元器件中电子的热运动
- 频率范围 $0 \sim 12$ Hz，均匀分布
- 性质：高斯白噪声

热噪声电压有效值
$$
V=\sqrt{4kTRB}\quad(V)
$$

| 符号 | 含义 |
| ---- | ---- |
| k    |      |
| T    |      |
| R    |      |
| B    | 带宽 |

## 信道加性噪声 $n(t)$

- 代表：起伏噪声（热噪声等）
- 性质：高斯白噪声

$$
P_n(f)=\frac{n_0}{2}(\mathrm{W} / \mathrm{Hz}) \\
R_n(\tau)=\frac{n_0}{2} \delta(\tau) \\
f_n(v)=\frac{1}{\sqrt{2 \pi} \sigma_n} \exp \left(-\frac{v^2}{2 \sigma_n^2}\right)
$$

$$
n(t)\rightarrow BPF \rightarrow 窄带高斯噪声
$$

## 窄带高斯噪声

- 功率谱

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220923103909250.png" alt="image-20220923103909250" style="zoom:50%;" />

- 噪声等效带宽

$$
B_n=\frac{\int_{-\infty}^{\infty} P_n(f) d f}{2 P_n\left(f_0\right)}=\frac{\int_0^{\infty} P_n(f) d f}{P_n\left(f_0\right)}
$$

等效带宽内认为其均匀分布。

$B_n$ 物理意义：通过宽度为 $B_n$ 的矩形滤波器的噪声功率=通过实际接收器的噪声功率

- 平均功率

$$
N=\int_{-\infty}^{\infty} P_n(f) d f
$$

