[TOC]

# 6.1 数字基带信号及其频谱特性

## 6.1.1 信号波形

几种基本的数字基带信号

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011092342658.png" alt="image-20221011092342658" style="zoom:50%;" />

### 单极性（不归零）波形

![image-20221011100606326](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011100606326.png)

a) 有直流成分; 判决电平不能稳定在最佳的电平, 抗噪声性能不好;
b) 不能直接提取同步信号;

### 双极性（不归零）波形

![image-20221011100618251](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011100618251.png)

a) 当 $1 、 0$ 符号等概出现时无直流分量;
b) 接收端恢复信号时的判决电平为 0 , 稳定不变, 因而不受信道特性变化的影响, 抗干扰能力较强。
c) 主要缺点: 不能直接提取同步信号; 1、0符号不等概出现时, 仍有直流成分。

### 单极性归零波形

![image-20221011100629231](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011100629231.png)

a) 单极性归零码与单极性不归零码的区别是码元宽度小于码元间隔, 每个码元脉冲在下一个码元到来之前回到零电平。
b) 设码元间隔为 $T_s$ ，归零码宽度为 $\tau$, 则称 $\tau / T_s$ 为占空比, $\tau$ $/ T_s=0.5$ 称为半占空码。
c) 单极性归零码可以直接提取位定时信息。

### 双极性归零波形

![image-20221011100639140](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011100639140.png)

a) 双极性归零码: 每个码元内的脉冲都回到零电平, 即相邻脉冲之间必定留有零电位的间隔。
b) 它除了具有双极性不归零码的特点外，还可以通过简单的变换电路 (半波整流电路), 变换为单极性归零码, 有利于同步脉冲的提取。

### 差分波形

![image-20221011092737333](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011092737333.png)

传号差分
$$
d_k=a_k \oplus d_{k-1}
$$
空号差分
$$
d_k=\bar{a}_k \oplus d_{k-1}
$$
差分译码
$$
a_k=d_k \oplus d_{k-1}
$$
a) 不是用码元本身的电平表示消息代码, 而是用相邻码元的电平的跳变和不变来表示消息代码;
b) 用差分码波形传送代码可以消除设备初始状态的影响, 特别是在相位调制系统中用于解决载波相位模糊问题。

### 多进制波形

![image-20221011092504423](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20221011092504423.png)

这种波形的一个脉冲可以代表多个二进制信息, 在码元速率一定时可以提高信息速率, 故在高速数字传输系统中得到广泛应用。

### 数字基带信号的表示式

若各码元波形相同而取值不同则可表示为：
$$
s(t)=\sum_{n=-\infty}^{\infty}a_ng(t-nT_s)\\
$$

其中：$s(t)$:机脉冲序列
$a_n$:第n个码元的电平取值，为随机量
$T_s$:码元持续时间
$g(t)$:某种脉冲波形

一般情况下：
$$
s(t)=\sum_{n=-\infty}^{\infty} s_n(t)
$$

## 6.1.2 频谱特性

目的：研究信号是否和信道匹配

- 信号带宽
- 位定时分量、直流分量等

方法：

- 相关函数 $\leftrightarrow$ 功率谱密度
- 由功率谱密度的定义式

思路：

$$
&分解 & &交变波& &稳态波\\
&s(t)&=&u(t)&+&v(t)\\
&\Downarrow&&\Downarrow&&\Downarrow\\
&P_s(f)&=&P_u(f)&+&P_v(f)
$$

推导：

设二进制的随机脉冲序列:

![image-20231209165220980](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231209165220980.png)
$$
s_n(t)= \begin{cases}g_1\left(t-n T_{\mathrm{B}}\right), & \text { 以概率 } P \text { 出现 } \\ g_2\left(t-n T_{\mathrm{B}}\right), & \text { 以(1-P)出现 }\end{cases}
$$


### 稳态波 $v(t)$ 和 交变波 $u(t)$

$v(t)$ : 随机序列 $s(t)$ 的统计平均分量, 每个码元统计平均波形相同:
$$
v(t)=\sum_{n=-\infty}^{\infty}\left[P_1\left(t-n T_B\right)+(1-P) g_2\left(t-n T_B\right)\right]=\sum_{n=-\infty}^{\infty} v_n(t)
$$
为周期性信号

$u(t)$:
$$
u(t)=s(t)-v(t)\\
u(t)=\sum_{n=-\infty}^{\infty} u_n(t)\\
u_n(t)=s_n(t)-v_n(t)\\
S_n(t)= \begin{cases}g_1\left(t-n T_B\right), & P \\ g_2\left(t-n T_B\right), & (1-P)\end{cases}
$$

## $v(t)$ 的功率谱密度 ——$P_v(f)$

$$
v(t)=\sum_{n=-\infty}^{\infty}\left[P g_1\left(t-n T_B\right)+(\mathbf{1}-P) g_2\left(t-n T_B\right)\right]
$$

可展成傅里叶级数
$$
v(t)=\sum_{m=-\infty}^{\infty} C_m e^{j 2 \pi m f_B t}
$$
式中
$$
C_m=\frac{1}{T_B} \int_{-\frac{T_B}{2}}^{\frac{T_B}{2}} v(t) e^{-j 2 \pi m f_B t} d t
$$
$\because$ 在 $\left(-T_B / 2, T_B / 2\right)$ 内: $v(t)=P g_1(t)+(1-P) g_2(t)$
$$
C_m=\frac{1}{T_{\mathrm{B}}} \int_{-\frac{T_{\mathrm{B}}}{2}}^{\frac{T_{\mathrm{B}}}{2}}[P g_1(t)+(1-P) g_2(t)]e^{-j 2 \pi m f_{\mathrm{B}} t} d t
$$
$\because$ $P g_1(t)+(1-P) g_2(t)$只存在 $\left(-T_B / 2, T_B / 2\right)$ 内
$\therefore$ 积分限可改为 $-\infty$ 到 $\infty$

故有
$$
C_m=\frac{1}{T_{\mathrm{B}}} \int_{-\infty}^{\infty}\left[P g_1(t)+(1-P) g_2(t)\right] e^{-j 2 \pi m f_{\mathrm{B}} t} d t
$$
即
$$
C_m=f_B\left[P G_1\left(m f_B\right)+(1-P) G_2\left(m f_B\right)\right]
$$
其中
$$
f_B=\frac{1}{T_B}\\
G_1\left(m f_B\right)=\int_{-\infty}^{\infty} g_1(t) e^{-j \mathbf{2} \pi m f_B t} d t
$$
根据周期信号的功率谱密度与傅里叶系数的关系可得:
$$
P_v(f)=\sum_{m=-\infty}^{\infty} \mid f_B\left[P G_1\left(m f_B\right)+\left.(1-P) G_2\left(m f_B\right)\right|^2 \delta\left(f-m f_B\right)\right.
$$
$m=0$, 对应直流分量 $m=1$, 对应定时分量

###  $u(t)$的功率谱密度 $-P_{\mathrm{u}}(f)$

$$
P_u(f)=\lim _{T \rightarrow \infty} \frac{E\left|U_T(f)\right|^2}{T}
$$

取截截短时间
$$
P_u(f)=\lim _{N \rightarrow \infty} \frac{E\left[\left|U_T(f)\right|^2\right]}{(2 N+1) T_B}
$$
$u(t)$ 的截短函数:
$$
\begin{gathered}
u_T(t) \Leftrightarrow U_T(f) \\
u_T(t)=\sum_{n=-N}^N u_n(t)=\sum_{n=-N}^N a_n\left[g_1\left(t-n T_B\right)-g_2\left(t-n T_B\right)\right]
\end{gathered}
$$

$$
\begin{aligned}
U_T(f)&=\int_{-\infty}^{\infty} u_T(t) e^{-j 2 \pi f t} d t\\
&=\sum_{n=-N}^N a_n \int_{-\infty}^{\infty}\left[g_1\left(t-n T_B\right)-g_2\left(t-n T_B\right)\right] e^{-j 2 \pi f t} d t \\
&=\sum_{n=-N}^N a_n e^{-j 2 \pi f n T_B}\left[G_1(f)-G_2(f)\right]
\end{aligned}
$$

其中
$$
\left\{\begin{array}{l}
G_1(f)=\int_{-\infty}^{\infty} g_1(t) e^{-j 2 \pi f t} d t \\
G_2(f)=\int_{-\infty}^{\infty} g_2(t) e^{-j 2 \pi f t} d t
\end{array}\right.
$$

$$
\begin{aligned}
&U_T(f)=\sum_{n=-N} a_n e^{-j 2 \pi f n T_B}\left[G_1(f)-G_2(f)\right] \\
&\left|U_T(f)\right|^2=U_T(f) U_T^*(f) \\
&=\sum_{m=-N}^N \sum_{n=-N}^N a_m a_n e^{j 2 \pi f(n-m) T_B}\left[G_1(f)-G_2(f)\right]\left[G_1(f)-G_2(f)\right]^* \\
&E\left[\left|U_T(f)\right|^2\right]=\sum_{m=-N}^N \sum_{n=-N}^N E\left(a_m a_n\right) e^{j 2 \pi f(n-m) T_B}\left|G_1(f)-G_2(f)\right|^2
\end{aligned}
$$

其中
$$
a_n=\left\{\begin{aligned}
1-P, & \text { 以概率 } P \\
-P, & \text { 以概率 }(1-P)
\end{aligned}\right.
$$
$\mathrm{m}=\mathrm{n}$ :
$$
\begin{gathered}
a_m a_n=a_n^2=\left\{\begin{aligned}
(1-P)^2, & \text { 以概率 } P \\
P^2, & \text { 以概率 }(1-P)
\end{aligned}\right. \\
E\left(a_m a_n\right)=P(1-P)^2+(1-P) \quad P^2=P(1-P)
\end{gathered}
$$
$\mathbf{m} \neq \mathbf{n}:$
$$
a_m a_n=\left\{\begin{array}{cl}
(1-P)^2, & \text { 以概率 } P^2 \\
P^2, & \text { 以概率 }(1-P)^2 \\
-P(1-P), & \text { 以概率 } 2 P(1-P)
\end{array}\right.
$$
$$
E\left(a_m a_n\right)=P^2(1-P)^2+(1-P)^2 P^2+2 P(1-P)(P-1) P=0
$$

$$
\begin{aligned}
&E\left(a_m a_n\right)=\left\{\begin{array}{cc}
P(1-P), & m=n \\
0, & m \neq n
\end{array}\right. \\
&E\left[\left|U_T(f)\right|^2\right]=\sum_{n=-N}^N E\left(a_n^2\right)\left|G_1(f)-G_2(f)\right|^2 \\
&\quad=(2 N+1) P(1-P)\left|G_1(f)-G_2(f)\right|^2
\end{aligned}\\
$$

$$
\begin{aligned}
P_u(f) &=\lim _{N \rightarrow \infty} \frac{(2 N+1) P(1-P)\left|G_1(f)-G_2(f)\right|^2}{(2 N+1) T_B} \\
&=f_B P(1-P)\left|G_1(f)-G_2(f)\right|^2
\end{aligned}
$$

s(t)=u(t)+v(t) \text { 的功率谱密度-c- } P_s(f)

### $s(t)=u(t)+v(t)$ 的功率谱密度—— $P_s(f)$

双边谱
$$
\begin{aligned}
P_s(f)=& P_u(f)+P_v(f) \\
=& f_{\mathrm{B}} P(1-P)\left|G_1(f)-G_2(f)\right|^2 \\
&+\sum_{m=-\infty}^{\infty} \mid f_{\mathrm{B}}\left[P G_1\left(m f_{\mathrm{B}}\right)+(1-P) G_2\left(m f_{\mathrm{B}}\right)\right]^2 \delta\left(f-m f_{\mathrm{B}}\right)
\end{aligned}
$$


连续谱 $\Rightarrow$ 带宽 B
离散谱 $\Rightarrow$ 定时分量 $(m=1$ 等

单边谱
$$
\begin{aligned}
P_s(f)=& 2 f_{\mathrm{B}} P(1-P)\left|G_1(f)-G_2(f)\right|^2 \\
&+f_{\mathrm{B}}^2\left|P G_1(0)+(1-P) G_2(0)\right|^2 \delta(f) \\
&+2 f_{\mathrm{B}}^2 \sum_{m=1}^{\infty}\left|P G_1\left(m f_{\mathrm{B}}\right)+(1-P) G_2\left(m f_{\mathrm{B}}\right)\right|^2 \delta\left(f-m f_{\mathrm{B}}\right), f \geq 0
\end{aligned}
$$

---

讨论：

- 连续谱能否消失？
- 离散谱消失的条件
