[TOC]

# 6.5 基带传输系统的抗噪声性能

研究:在无ISI条件下，噪声$n(t)$引起的误码率$P_e$

## 6.5.1 二进制双极性基带传输系统

分析模型：

![image-20231221172325499](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221172325499.png)

$n_R(t)$的一维概率密度函数

$$
f(v)=\frac{1}{\sqrt{2 \pi} \sigma_n} \exp \left(-\frac{v^2}{2 \sigma_n^2}\right)
$$

$$
可简记为: 
n_R \sim N\left(0, \sigma_n^2\right)
$$

$x(t)特性$ —— 高斯 $x \sim N\left( \pm \mathrm{A}, \sigma_n^2\right)$

对于双极性基带信号, 其抽样值为 (+A,-A),则合成波 $x(t)=s(t)+n_R(t)$ 在抽样时刻的取值为:
$$
x\left(k T_{\mathrm{B}}\right)=\left\{\begin{array}{rr|}
A+n_R\left(k T_{\mathrm{B}}\right), & \text { "1" } \\
-A+n_R\left(k T_{\mathrm{B}}\right), & \text { “0" }
\end{array}\right.
$$

$$
f_0(x)=\frac{1}{\sqrt{2 \pi} \sigma_n} \exp \left(-\frac{(x+A)^2}{2 \sigma_n^2}\right) \quad f_1(x)=\frac{1}{\sqrt{2 \pi} \sigma_n} \exp \left(-\frac{(x-A)^2}{2 \sigma_n^2}\right)
$$

![image-20231221173911983](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221173911983.png)


误码率：

$$
\begin{array}{ll:l}
\text { “0” } & x\left(k T_B\right)>V_{\mathrm{d}} \text { 判为 “1” 码} \\
\text { “1” } & x\left(k T_B\right) \leq V_{\mathrm{d},} \text { 判为 “0” 码 }
\end{array}
$$

![image-20231221174254474](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174254474.png)

![image-20231221174305855](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174305855.png)

![image-20231221174405132](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174405132.png)

![image-20231221174422156](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174422156.png)

## 6.5.2 二进制单极性基带传输系统

![image-20231221174434795](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174434795.png)

![image-20231221174448099](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174448099.png)

归纳对比：

![image-20231221174508600](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221174508600.png)