[TOC]

# 7.3 二进制数字调制系统的性能比较

> 本章主要考察简述题（2023年）

## 7.3.1 误码率——可靠性

$$
信噪比 ： r=\frac{a^2}{2 \sigma_n^2} \quad
$$

$$
\sigma_n^2=n_0 B=n_0 \cdot \frac{2}{T_s}
$$

|       |                           相干解调                           |                   相干解调                    | 非相干解调                 |
| :---: | :----------------------------------------------------------: | :-------------------------------------------: | -------------------------- |
|       |                            精确值                            |                    近似值                     |                            |
| 2ASK  | $P_e=\frac{1}{2} \operatorname{erfc}\left(\sqrt{\frac{\boldsymbol{r}}{4}}\right)$ |   $\approx \frac{1}{\sqrt{\pi r}} e^{-r/4}$   | $P_e=\frac{1}{2} e^{-r/4}$ |
| 2FSK  | $P_e=\frac{1}{2} \operatorname{erfc}\left(\sqrt{\frac{\boldsymbol{r}}{2}}\right)$ | $\approx \frac{1}{\sqrt{2 \pi r}} e^{-r / 2}$ | $P_e=\frac{1}{2} e^{-r/2}$ |
| 2PSK  |  $P_e=\frac{1}{2} \operatorname{erfc}\left(\sqrt{r}\right)$  |   $\approx \frac{1}{2\sqrt{\pi r}} e^{-r}$    |                            |
| 2DPSK |        $P_e=\operatorname{erfc}\left(\sqrt{r}\right)$        |    $\approx \frac{1}{\sqrt{\pi r}} e^{-r}$    | $P_e=\frac{1}{2} e^{-r}$   |

1. 由上表可知，在信噪比$r$一定时，相同解调方式下，抗高斯白噪声性能优劣顺序：

$$
2PSK>2DPSK>2FSK>2ASK
$$

  即：在相同信噪比下，相干解调的$2PSK$系统的误码率最小

2. 在误码率$P_e$一定时，所需的信噪比：

$$
r_{2ASK} = 2 r_{2FSK} = 4 r_{2PSK}
$$

3. 在信噪比$r$一定时，相同的调制方式下，相干解调法的误码率小于非相干解调法。

   在大信噪比$(r>>1)$的情况下，两者性能相差不大。

## 7.3.2 频带宽度——有效性

设基带信号的谱零点带宽为 $\boldsymbol{R}_{\mathbf{B}}=\mathbf{1} / \mathbf{T}_{\mathbf{S}}$, 则有:
$$
B_{2 \mathrm{ASK}}=B_{2 \mathrm{PSK}}=B_{2 \mathrm{DPSK}}=2 R_B=\frac{2}{T_s} \\
B_{2 \mathrm{FSK}}=\left|f_2-f_1\right|+\frac{2}{T_s}
$$
$\mathrm{B}_{2 \mathrm{FSK}}$ 不仅与基带信号带宽有关, 且与两个载频之差有关。

在 $\mathrm{R}_{\mathrm{B}}$ 一定时, 2FSK的频带利用率最低, 有效性最差。

## 7.3.3 对信道特性变化的敏感性

1. 2ASK

最佳判决门限为$a/2$（等概率时），与接收机输入信号的幅度有关。易受信道参数变化的影响，不适合在变参信道中传输。

2. 2FSK

不需要人为设置判决门限，因此对信道的变化不敏感，适用于变参信道传输场合。

3. 2PSK

等概率时，最佳判决门限为1，与接收机输入信号的幅度无关。判决门限不随信道参数的变化而变化。