[TOC]

# 8. 新型数字带通调制技术

## 8.1 正交振幅调制QAM

> 一种**振幅**和**相位**联合键控的数字调制技术

### 8.1.1 为什么要进行正交振幅调制

观察MPSK的星座图：所有信号点均匀分布在同一个圆周上，圆周半径等于信号幅度

![image-20231227101334161](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227101334161.png)

在信号幅度相同（功率相等）的条件下：

- 进制数M增加，星座图上相邻信号点的距离越小
- 这意味着，在相同的噪声条件下，系统的误码率增大

**因此，我们要增大相邻信号点的距离。**

解决方案：

1. 增大圆周半径，即提高信号功率。
但是这样会受到发射功率的限制。

2. 在不增大圆周半径的基础上，重新安排信号点的位置 $\rightarrow$ 星座结构

可行性方案：
正交振幅调制QAM：一种把ASK和PSK联合起来调试的方案

### 8.1.2 正交振幅调制

QAM是一种振幅和相位联合键控的调制方式, 其频谱利用率高, 抗噪声性能优于MPSK, 在中大容量数字微波通信系统、有线电视网络高速数据传输、卫星通信等领域获得广泛应用。

![image-20231227102121854](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227102121854.png)

噪声容限越大，抗噪声性能就越强：

$d_1 > d_2$，表明16QAM比16PSK的噪声容限大，抗噪声性能更好


1. 最大功率(振幅)相等条件下：$d_1$ 超过 $d_2$ 约 $1.57 \mathrm{~dB}$ 
2. 平均功率相等条件下：$d_1$ 超过 $d_2$ 约 $4.12 \mathrm{~dB}$ 

因此，QAM特别适用于频带有限的场合

星座结构：
- 不仅影响到已调信号的功率谱特性
- 还影响到其解调及其性能

设计准则：
1. 若信号功率相同, 选择信号点间距离最大的结构,
2. 若最小距离相同, 选择平均功率最小的星座结构。
3. 振幅环个数：应少，有利于实现自动增益控制;
4. 相位的个数：应少, 有利于实现载波相位跟踪。

![image-20231227102623240](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227102623240.png)

### 8.1.3 调制方法

**1. 正交调幅法：用两路正交的4ASK信号叠加，即可形成16QAM信号**

![image-20231227102820465](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227102820465.png)

**2. 复合相移法：用两路独立的QPSK信号叠加，即可形成16QAM信号**

![image-20231227103451361](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227103451361.png)

### 8.1.4  谱零点带宽

$$
B_{\mathrm{MQAM}}=2 R_B=\frac{2 R_b}{\log _2 M}
$$

$\because$ MQAM利用两个同频正交载波在同一带宽内实现了两路并行的LASK信号的传输
$\therefore$ MQAM的频带利用率:

$$
\eta_{\mathrm{MQAM}}=\frac{R_b}{B}=2 \times \frac{1}{2} \log _2 L=\frac{1}{2} \log _2 M \quad(\mathrm{bps} / \mathrm{Hz})
$$

## 8.2 最小频移键控MSK

> 2FSK的改进型：克服了相位不连续和带宽高的缺点

MSK信号是一种包络恒定、相位连续、带宽最小且严格正交的2FSK信号

归纳 MSK信号的主要特点：
- 信号的包络恒定;
- 在码元转换时刻, 信号的相位连续;
- 信号的频偏等于 $1 / 4 \mathrm{~T}_{\mathrm{B}}$, 调制指数 $h=0.5$;
- 在一个码元期间, 附加相位线性变化 $\pm \pi / 2$;
- 在每个码元周期内必须包含 $1 / 4$ 载波周期的整数倍;
- 两种码元包含的正弦波数均相差1/2个周期;
- 功率谱密度的主瓣较QPSK宽, 但滚降速率较快。

### 8.2.1 正交2FSK信号的最小频率间隔

证明略

1. 非相干接收时，保证正交的2FSK信号的最小频率间隔：
$$
\left(f_1-f_0\right)_{\min }=1 / T_B
$$

2. 相干接收时，保证正交的2FSK信号的最小频率间隔：
$$
\left(f_1-f_0\right)_{\min }=1 / 2T_B
$$

### 8.2.2 MSK信号的基本原理

最小频差：
$$
\Delta f=f_1-f_0=1 / 2 T_B
$$
调制指数：
$$
h=\frac{\Delta f}{1 / T_B}=0.5
$$

**MSK码元中波形的周期数：**
$$
f_c=\frac{n}{4 T_{\mathrm{B}}} \text { 或 } T_{\mathrm{B}}=\frac{n T_c}{4} \quad n=1,2,3, \ldots
$$
**即：每个码元周期内必须包含四分之一载波周期的整数倍**

**相位连续性：前一码元末位的相位等于后一码元开始的相位**

$$
\varphi_k=\varphi_{k-\mathbf{1}}+\frac{k \pi}{\mathbf{2}}\left(a_{k-\mathbf{1}}-a_k\right)= \begin{cases}\varphi_{k-1}, & a_k=a_{k-1} \\ \varphi_{\mathrm{k}-1} \pm k \pi, & a_k \neq a_{k-1}\end{cases}
$$

——**相位约束条件**。据此确定初相 $\varphi_{\boldsymbol{k}}$ 使相位连续。若设 $\varphi_{\mathrm{k}-1}$ 的初始参考值等于 0 , 则
$$
\varphi_k=\mathbf{0} \text { 或 } \pi, \quad(\bmod 2 \pi)
$$

**第 $k$ 个码元的附加相位:**
$$
\theta_k(t)=\frac{a_k \pi}{2 T_{\mathrm{B}}} t+\varphi_k \quad k T_B \leq t \leq(k+1) T_B
$$

![image-20231227111911831](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227111911831.png)

![image-20231227111922421](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227111922421.png)

![image-20231227111946864](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227111946864.png)

![image-20231227111958735](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227111958735.png)

![image-20231227112105401](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227112105401.png)

![image-20231227112115875](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227112115875.png)

![image-20231227112126452](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227112126452.png)

![image-20231227112136443](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227112136443.png)

## 8.3 高斯最小频移键控GMSK（优缺点）

> 在MSK调制之前, 用一个高斯型低通滤波器对矩形的输入基带信号进行预处理，这种体制称为GMSK。

![image-20231227112744989](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227112744989.png)

8.2节讨论的MSK信号的主要优点是包络恒定，并且带外功率密度谱下降快。

为了进一步使信号的功率谱密度集中和减小对邻道的干扰，我们选择GMSK。

GMSK信号的相位路径：

![image-20231227113049525](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227113049525.png)

可见: 消除了MSK相位路径在码元转换时刻的相位转折点(**优点1**)
$\because$ 没有相位转折点,
$\therefore$ 该时刻的导数也是连续的, 即信号的频率不会突变, 归一化3dB带宽越小$BT_b$，信号谱的旁瓣衰减更快(**优点2**)

缺点：
有码间串扰。
归一化3dB带宽越小，输出脉冲宽度越大，ISI越严重。

## 8.4 正交振幅调制OFDM

> 一种多载波调制技术

具有较强的抗多径传播和抗频率选择性衰落的能力以及较高的频谱利用率，在高速无线通信系统中得到了广泛应用。

### 8.4.1 概述(优缺点)

1. 单载波调制

它是将需要传输的数据流调制到单个载波上进行传送，前面介绍的各种数字调制方式都属于单载波体制。

存在的问题:
高速数据信号的码元持续时间 $T_B$ 短, 但占用带宽 $B$ 大
- 信道特性 $\mid C(f)$ 不理想，将产生码间串扰 ISI。
- $\boldsymbol{T}_{\boldsymbol{B}}<\tau_{\max }$(信道最大多径迟延差), 产生频率选择性衰落。

2. 多载波调制$\rightarrow$OFDM

将信道$\rightarrow$多个子信道，高速串行数据$\rightarrow$ 多路低速子数据流，分别调制到各子载波上并行传输

![image-20231227114901609](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227114901609.png)

特点：
1. 各路子载波的已调信号频谱有1/2重叠：提高了频率利用率和总传输速率

2. 各路已调信号是严格正交的：便于接收端分离各路信号, 减少子信道之间的相互干扰(ICI)

3. 每路子载波的调制制度可以不同：根据每个子载波处信道特性的优劣不同采用不同的体制。

缺点：

1. 对信道产生的频率偏移和相位噪声很敏感;
2. 信号峰值功率和平均功率的比值较大，这将会降低射频功率放大器的效率;
3. 对同步要求严格。

### 8.4.2 基本原理

子载频正交的条件：

$$
最小子载频间隔：\Delta f_{\min }=1 / T_{\mathrm{B}}
$$

频域特性：

![image-20231227115550874](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227115550874.png)

由图可见 : 
各路子载波的频谱是相互重叠的，但在一个码元持续时间内它们是正交的。这样不但减小了子载波间的相互干扰 (ICI)，同时又提高了频谱利用率——**OFDM的一大优点**。

可按照各个子载波所处频段的信道特性采用不同的调制制度，因而具有很大的灵活性。——**OFDM的又一个重大优点**。

![image-20231227115735715](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227115735715.png)

![image-20231227115756402](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231227115756402.png)

并行的OFDM体制与串行的相比，频带利用率大约提高了一倍